.icon-praha {
	background: url(../images/icons/icon_praha.gif) no-repeat;
}

.icon-pamatky {
	background: url(../images/icons/icon_pamatky.gif) no-repeat;
}

.icon-bydleni {
	background: url(../images/icons/icon_bydleni.gif) no-repeat;
}

.icon-doprava {
	background: url(../images/icons/icon_doprava.gif) no-repeat;
}

.icon-eu {
	background: url(../images/icons/icon_eu.gif) no-repeat;
}

.icon-kultura {
	background: url(../images/icons/icon_kultura.gif) no-repeat;
}

.icon-partnerstvi {
	background: url(../images/icons/icon_partnersvi.gif) no-repeat;
}

.icon-prostredi {
	background: url(../images/icons/icon_prostredi.gif) no-repeat;
}

.icon-skolstvi {
	background: url(../images/icons/icon_skolstvi.gif) no-repeat;
}

.icon-soc {
	background: url(../images/icons/icon_soc.gif) no-repeat;
}

.icon-urad {
	background: url(../images/icons/icon_urad.gif) no-repeat;
}

.icon-zdravotnictvi {
	background: url(../images/icons/icon_zdravotnictvi.gif) no-repeat;
}

.icon-podnikani {
	background: url(../images/icons/icon_podnikani.gif) no-repeat;
}

.icon-bezpecnost {
	background: url(../images/icons/icon_bezpecnost.gif) no-repeat;
}

